/* Class = "OPKeyWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "새로운 보관소 만들기";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe suggest using an easy to remember sentence as your Master Password and also keep a written copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "모든 사용자 정보는 아래 입력하는 마스터 암호를번호를 통해 암호화되며, 이는 기억하셔야 할 유일한 비밀번호에 해당합니다. \n마스터 암호를번호를 기억하기 쉬운 문구를 사용하시되 안전한 곳에 별도로 보관하시는 것이 좋습니다.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "암호를 잊은 경우의 도움이 될 힌트를 입력합니다.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "취소";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "새로운 보관소 만들기";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password"; ObjectID = "105"; */
"105.placeholderString" = "마스터 암호를 번호를 선택하십시오";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm"; ObjectID = "111"; */
"111.placeholderString" = "확인을 위해 마스터 암호를 다시 입력하세요";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "보관소 이름";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "새로운 보관소 만들기";

